<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s04 index</title>
</head>
<body>
	<h2 align="center">You are at the Music Page</h2>
	
	<img src="../images/naruto2.jpg">

	<p>
		<ol type="a">
			<li><a href="../index.html" target="_blank"> index.html</a></li>
			<li><a href="./index.html">  music/index.html</a></li>
			<li> <a href="./listing.html" target="_blank">music/listing.html </a></li>
			<li><a href="./reviews.html" target="_blank">music/reviews.html</a></li>
		</ol>
	</p>

</body>
</html>